@charset "utf-8";

/* CSS Document */


/*********************************
　基本フォーマット
*********************************/

body {
  font-size: 16px;
  line-height: 1.7em;
  font-family: YakuHanJP, Lato, 'Noto Sans JP', Verdana, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  color: #000000;
  letter-spacing: 0.1em;
}

input, select, textarea {
  font-family: YakuHanJP, Lato, 'Noto Sans JP', Verdana, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}



a {
  color: #4f4f4f;
}

a:hover, input[type="submit"]:hover {
  opacity: .7;
}

.contents {
  margin: 0 auto;
  background: url(../image/top/bg.png) repeat top center / contain ;

}




/*見出し*/

h2 p{
  font-size: 16px;
  color: #0fb71f;
  padding-bottom:10px;
}

h3 {
  color: #000;
  font-size: 20px;
  padding: 2px 20px;
  border-left:5px solid #171d61;
  letter-spacing:8px;
  font-weight: bold;
}


h4 {
  font-size: 20px;
  color: #fff;
  font-weight: bold;
}


/* メニュー */
.home{
	background: url(../image/top/bg_top.jpg) no-repeat top center / cover ;
    width: 100%;
  	min-height: 100vh;
    position: relative;
}

.home2{
	background: url(../image/top/bg_top2.jpg) no-repeat top center / cover ;
    width: 100%;
  	min-height: 100vh;
    position: relative;
}

.home .bg_text , .home2 .bg_text{
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
	}
.home .bg_text img , .home2 .bg_text img{
	width:100%;
	}

.contact_form{
	background: url(../image/contact/bg_contact.jpg) no-repeat top center / cover ;
    width: 100%;
  	height: 550px;
    position: relative;
}

.qa{
	background: url(../image/qa/bg_qa.jpg) no-repeat top center / cover ;
    width: 100%;
  	height: 550px;
    position: relative;
}
.service_top{
	background: url(../image/service/bg_service.jpg) no-repeat top center / cover ;
    width: 100%;
  	height: 550px;
    position: relative;
}
.other .bg_text{
	width: 470px;
    padding: 50px;	
    }
.recruit .bg_text,
.qa .bg_text,
.contact_form .bg_text{
  position: absolute;
  top: 53%;
  left: 50%;
  transform: translate(-50%, 50%);
  text-align: center;
	}

.contact_form .bg_text img,
.advantage_top .bg_text img,
.company .bg_text img,
.qa .bg_text img,
.recruit .bg_text img,
.service_top .bg_text img{
	width:60%;	
	}
	
.pc-menu{
	display:flex;
	width:100%;
	height: 100px;
	justify-content: space-between;
	position:relative;
}

	
.pc-menu h1 img{
	width:290px;
}

.pc-menu a{
	color:#fff;
}
.pc-menu a.current,
.other .pc-menu a.current{
	color:#00ffff;
}
.other .pc-menu a{
	color:#000;
}
.navinner ul{
	display:flex;
}
.navinner ul li{
	margin:22px 20px;
}
.navinner ul li:last-child{
	margin:0 0 0 10px;
}

.pc-menu .btn img{
	width:240px;
}
.pc-menu .arrow{
  position: relative;
  display: inline-block;
  cursor: pointer;
  color:#fff;
}
.pc-menu .arrow:hover{
	opacity:0.5;
}
.pc-menu .arrow:before,
.pc-menu .arrow:after{
    content: "";
    position: absolute;
    top: calc(50% - 2px);
    right: 10px;
    width: 9px;
    height: 2px;
    background-color: #fff;
    transform-origin: calc(100% - 1px) 50%;
}

.pc-menu .arrow::before {
  transform: rotate(45deg);
}

.pc-menu .arrow::after {
  transform: rotate(-45deg);
}

/* セクション */
.introduction{
    text-align: center;
    padding: 50px 15% 300px;
    position: relative;
	background: url(../image/top/introduction_bg.png) no-repeat top center / cover ;
}
.introduction h2{
	color: #fff;
    font-size: 20px;
	line-height: 50px;
	font-weight: bold;
	}
.introduction img{
	width: 210px;
    margin-top: 20px;
    }
.introduction .box{
	width: 80%;
	max-width:1200px;
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translate(-50%, 50%);
    text-align: center;
    background: #fff;
    padding: 50px 5% 80px;
    }
.introduction .box .flex{
	display:flex;
	justify-content: center;
}
.news{
    text-align: center;
    padding: 250px 0 100px;
	background: #e5eaed;
	
}
.news .inner{
	width:80%;
	max-width:1200px;
	margin:0 auto;
}
.news h2 img{width:130px;margin: 0 auto;}

.news dl{
	display:flex;
	}
.news dt{
	margin:16px 50px 16px 0;
	}
.news dd{
	margin:16px 0px 16px 50px;
	text-align:left;
	}
.news dd a{
	text-decoration: underline;
	}



section .btn{
    border: 1px solid #000;
    padding: 10px 20px 10px 40px;
    margin-top: 70px;
    display: inline-block;
    cursor:pointer;
    width: 230px;
}

.btn:hover{opacity:0.7;}

section .btn a{
  color: #000;
}

section .btn2{
    padding: 20px 20px 20px 40px;
    margin-right: 20px;
    display: inline-block;
    cursor: pointer;
    width: calc(100% / 2);
    background: #fff;
    opacity: 0.6;
    color: #026eb7;
    text-align: center;
    font-weight: bold;
}
section .btn2 .arrow:before,
section .btn2 .arrow:after{
    background-color: #026eb7;
}
section .btn2:hover{opacity:0.5;}

section .arrow{
	position: relative;
	display:inline-block;
	width:40px;
	}

section .arrow:before,
section .arrow:after{
    content: "";
    position: absolute;
    top: -6px;
    right: 0px;
    width: 9px;
    height: 2px;
    background-color: #000;
    transform-origin: calc(100% - 1px) 50%;
}

section .arrow::before {
  transform: rotate(45deg);
}

section .arrow::after {
  transform: rotate(-45deg);
}

section .arrow.under{
	position: relative;
    display: block;
    width: 62px;
    height: 33px;
	}

section .arrow.under:before,
section .arrow.under:after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 1px;
  height: 15px;
  border-radius: 9999px;
  background-color: #000000;
  transform-origin: 50% 100%;
}

section .arrow.under::before {
  transform: rotate(45deg);
}

section .arrow.under::after {
  transform: rotate(-45deg);
}

.products{
	background: #fff ;
}
.products .inner{
	color:#000;
	padding:40px 0;
	width:800px;
	margin:0 auto;
}
.products .inner h2{
	font-size: 30px;
    font-weight: bold;
    margin: 0px 0 60px;
    text-align:center;
}

.products .inner .flex{
	display:flex;
	margin-top:8px;
	padding-top:40px;
	border-top:1px solid #000;
}
.products .inner .flex .pic{
	width:60%;
}
.products .inner .flex .flex2{
	width:40%;
	margin-left:40px;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.products .inner p{
	font-size:13px;
	text-align:left;
}
.products .inner .top_item{
	display:flex;
	flex-wrap: wrap;
	margin:30px 0 80px 0;
}
.products .inner .top_item dl{
	width: calc(25% - 30px);
    text-align: center;
    margin: 15px;
    font-size: 14px;
    
}
.products .inner .top_item dt{
	background: #005097 ;
	color:#fff;
	padding:5px;
	font-weight:bold;
}
.products .inner .top_item dd{
	background: #e5eaed ;
	padding:5px;
	height: calc(100% - 30px);
	font-weight:bold;
}
.products .inner .txt {
    text-align:center;
    font-size: 15px;
    }

.recruit{
	background: url(../image/top/recruit_bg.png) no-repeat top center / cover ;
    text-align:left;
    color:#fff;
    margin-top:100px;
}
.recruit .inner{
	color:#fff;
	padding:60px 0;
	width:750px;
	margin:0 auto;
}
.recruit img{
	width:300px;
}
.recruit .flex{
	display:flex;
	justify-content: space-around;
}

.contact_bg{
 	background: url(../image/top/contact_bg.png) no-repeat top center / cover ;
 	padding:70px 0;
}
.contact{
    color: #fff;
    width: 90%;
    margin: 0 auto;
    max-width: 900px;
}
.contact .txt_img{
	width:200px;
}
.contact .box{
	display:flex;
}
.contact .box a .tel,
.contact .box a .mail{
/*	width:50%;
	min-width: 400px;*/
	margin-right:20px;
	padding:20px 40px;
	border:1px solid #000;
	background:#fff;
	color:#000;
	display:flex;
	align-items:center;
	justify-content:center;
}
.contact .box a{
	display:flex;
	width:50%;
}
.contact .box a .tel{width:100%;}
.contact .box a .mail{width:100%;}
.contact .box a .tel img{width:300px;}
.contact .box a .mail img{width:300px;}

.contact .tel .mark{
	width:35px;
	margin-right:20px;
	margin-top: -10px;
}
.contact .mail .mark{
	width:50px;
	margin-right:30px;
}
.contact .tel .number {
    margin:30px auto 20px auto;
    }

.contact .tel p{
	font-size:37px;
	font-weight:bold;
	margin:0 auto;
	line-height: 1.0em;
}
.contact .tel .small{
	font-size:13px;
}
.contact .mail p{
	font-size: 22px;
    font-weight: bold;
    line-height: 35px;
}


/* お問合せフォーム */
.form_bg{background:#e6ebee;}
.form_bg .inner {
    text-align: center;
    padding: 1px 0 100px;
    max-width: 1100px;
    width: 80%;
    margin: 0 auto;
}
.form_bg .inner h2{
	font-size: 30px;
    font-weight: bold;
    margin: 120px 0 60px;
}
.form_bg .inner div{
	width: 540px;
    margin: 0 auto;
    }
.form_bg .inner .txt{
	font-size:13px;
	color:#ff0000;
	text-align:left;
}
.form_bg .inner sup{
	color:#ff0000;
}
.form_bg .inner table{
	width:80%;
	margin:0 auto;
	max-width:900px;
}
.form_bg .inner table th{
	font-weight:bold;
	font-size:17px;
	padding:10px;
	text-align:left;
	width:180px;
	vertical-align: middle;
}
.form_bg .inner table td{
	padding:10px;
	font-size:17px;
}
.form_bg .inner table .th_txt{
	vertical-align: top;
	padding-top:20px;
}
.form_bg .inner .box{
	border:1px solid #808080;
	background:#f1f1f1;
	padding:15px 10px;
	width: 100%;
	font-size:17px;
}

.selectbox-1 {
    position: relative;
}
.selectbox-1 select {
    appearance: none;
    cursor: pointer;
    
    border:1px solid #808080;
	background:#f1f1f1;
	padding:15px 10px;
	width: 100%;
	height:60px;
	font-size: 17px;
}
.selectbox-1 .arrow2 {
	position: absolute;
	height: 60px;
    top: 10px;
    right: 10px;
    pointer-events: none;
}
.form_bg .inner button{
    padding: 20px 50px 20px 60px;
    margin-top: 70px;
    display: inline-block;
    background: #171d61;
    opacity:0.8;
    color: #fff;
    font-size:19px;
    font-weight:bold;
    letter-spacing: 0.1em;
    border: none;
}
.form_bg .inner button:hover{
	opacity:0.5;
	cursor:pointer;
}
.form_bg .arrow{
	position: relative;
	display:inline-block;
	width:40px;
	}

.form_bg .arrow:before,
.form_bg .arrow:after{
    content: "";
    position: absolute;
    top: -6px;
    right: 0px;
    width: 9px;
    height: 2px;
    background-color: #fff;
    transform-origin: calc(100% - 1px) 50%;
}

.form_bg .arrow::before {
  transform: rotate(45deg);
}
.form_bg .arrow::after {
  transform: rotate(-45deg);
}


/* 会社概要 */
.company .message {
	background: #e5eaed;
}
.company .message .inner{
	text-align: center;
    padding: 1px 0 100px;
	max-width: 1100px;
    width: 80%;
    margin:0 auto;
}
.company h2{
	font-size:30px;
	font-weight: bold;
	margin: 120px 0 60px;
}
.company .message h4{
	color:#000;
	margin:80px 0 50px;
}
.company .overview{
	text-align: center;
    padding: 0px 0 100px;
	max-width: 1100px;
    width: 100%;
    margin:0 auto;
}

.company .overview table{
	width:750px;
	margin:60px auto 0;
	text-align: left;
	font-size: 17px;
}

.company .overview table th{
	font-weight:normal;
	width:250px;
}
.company .overview table td {
    padding: 10px;
    font-size: 17px;
}
.company .overview .flex {
	display:flex;
	align-items: start;
}

.map iframe{height:700px;}

.map h4{
	color:#026eb8;
	font-size:17px;
	}
.map .flex{
	display:flex;
	max-width: 850px;
    width: 100%;
    margin:100px auto;
}
.map .flex .box{
	width:50%;
	margin:0 30px;
	}

.map .frame1{
	border:1px solid #000;
	border-radius:20px;
	background:#f0f0f0;
	text-align:center;
	padding:5px 20px;
	font-weight:bold;
	font-size: 15px;
}
.map .frame2{
	border:1px solid #000;
	border-radius:20px;
	background:#026eb8;
	color:#fff;
	text-align:center;
	padding:5px 20px;
	font-weight:bold;
	font-size: 15px;
}
/* 製品紹介 */
.products_bg{background:#e6ebee;}
.products_bg .inner{
	text-align: center;
    padding: 100px 0 100px;
	max-width: 1100px;
    width: 100%;
    margin:0px auto;
}
.products_bg .inner .flex{
	display:flex;
	justify-content: space-around;
	border-bottom:1px solid #000;
}
.products_bg .inner .flex2{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-around;
}
.products_bg .inner .flex2 div{
	width:calc(50% - 140px);
	margin:30px 70px;
}
.products_bg .inner .flex2 p{text-align:left;}

.products_bg .inner .flex a{
	margin:0 20px;
	color:#000;
	font-weight:bold;
}
.products_bg .inner h2{
	text-decoration: underline;
	margin: 50px 0 25px;
	font-size: 28px;
	font-weight: bold;
	}
.products_bg .inner h4{
	color:#000;
	margin: 10px 0;
	font-size: 18px;
	}

.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 9px solid #026eb8;
  border-bottom: 0;
  margin: 5px auto;
}
/* 採用情報 */
.recruit_bg{background:#e6ebee;}
.recruit_bg .inner {
    text-align: center;
    padding: 1px 0 100px;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}
.recruit_bg h2{
	font-size:30px;
	font-weight: bold;
	margin: 120px 0 60px;
}

.tab_panel table {
    min-width: 650px;
}
.tab_panel table tr {
	padding-bottom:5px;
	display: block;
}
.tab_panel table th {
	background: #333;
    color: #fff;
    text-align: center;
    width: 180px;
    vertical-align: middle;
}
.tab_panel table td {
	background: #fff;
	width:700px;
	padding:25px;
	text-align:left;
}

.recruit_bg .btn{
    background: #171d61;
    opacity:0.8;
    padding: 15px 20px 15px 40px;
    margin-top: 70px;
    display: inline-block;
    cursor:pointer;
    width: 320px;
    color:#fff;
}

.btn:hover{opacity:0.7;}

.recruit_bg .btn a{
  color: #fff;
}

.recruit_bg .arrow{
	position: relative;
	display:inline-block;
	width:40px;
	}

.recruit_bg .arrow:before,
.recruit_bg .arrow:after{
    content: "";
    position: absolute;
    top: -6px;
    right: 0px;
    width: 9px;
    height: 2px;
    background-color: #fff;
    transform-origin: calc(100% - 1px) 50%;
}

.recruit_bg .arrow::before {
  transform: rotate(45deg);
}

.recruit_bg .arrow::after {
  transform: rotate(-45deg);
}

/* インタビュー */
.recruit_bg .inner .flex{
	display:flex;
	justify-content: space-around;
	border-bottom:1px solid #000;
	margin-top:100px;
}
.recruit_bg .inner .flex a{
	margin:0 20px;
	color:#000;
	font-weight:bold;
}
.recruit_bg .inner .flex2{
	display:flex;
	justify-content: space-around;
	margin-top: 50px;
}
.recruit_bg .inner .flex2 .box1{
	width:30%;
	margin:0 30px 0 20px;
}
.recruit_bg .inner .flex2 .box2{
	width:70%;
	margin-right: 20px;
}
.recruit_bg .inner .flex2 .box2 h3{
	color:#000;
	text-align:left;
	font-size:16px;
     position: relative;
     display: inline-block;
     width: 100%; 
     margin-bottom: 40px;
     padding: 0 0 10px 0;
     border-bottom: #000 solid 1px;
     border-left:none;
}
.recruit_bg .inner .flex2 .box2 h3:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 30%;
  border-style: solid;
  border-width: 20px 20px 0 0;
  border-color: #000000 transparent transparent;
  translate: -50% 100%;
  transform: skew(-25deg);
  transform-origin: top;
}
.recruit_bg .inner .flex2 .box2 h3:after
{
  content: "";
  position: absolute;
  bottom: 0;
  left: 30%;
  border-style: solid;
  border-width: 17px 17px 0 0;
  border-color: #e6ebee transparent transparent;
  translate: calc(-50% - 0.4px) 100%;
  transform: skew(-25deg);
  transform-origin: top;
}
.recruit_bg .inner .flex2 .box2 h3 span{
	background:#162a83;
	color:#fff;
	text-align:center;
	display: inline-block;
    width: 100px;
    margin-right:20px;
    padding: 5px;
}
.recruit_bg .inner .flex2 .box2 p{
	text-align:left;
    padding-bottom: 30px;
    font-size:14px;
}

/* 最新情報 */
.news_bg{background:#e6ebee;}
.news_bg .inner{
	text-align: center;
    padding: 100px 0 100px;
	max-width: 1100px;
    width: 100%;
    margin:0px auto;
}
.news_bg .inner .tab_area{
	display:flex;
	justify-content: space-around;
	border-bottom:1px solid #000;
	font-weight: bold;
}
.news_bg .inner .tab_area label{
	display:inline-block;
	color:#000;
	text-align:center;
	cursor:pointer;
	font-weight:bold;
}
.tab_area label:hover{
	opacity:0.7;
}
.tab_area label .triangle{
	display:none;
	}
.tab_area label.active .triangle{
	display:block;
	}

.news_bg .inner .flex2{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
.news_bg .inner .flex2 a{
	width:calc(50% - 140px);
	margin:30px 70px;
}
.news_bg .inner .flex2 p{
	text-align:left;
	font-weight: bold;
	}

.news_bg .inner .flex2 a img{
  min-width:410px;
	aspect-ratio: 45 / 29;
  object-fit: cover;
	}

.news_bg .inner .flex2 .date{
	margin-top:10px;
	}
.news_bg .inner .flex2 .text{
	color:#026eb8;
	}

.news_bg .inner .article{
	margin:50px;
	text-align:left;
	}
.news_bg .inner .article .date span{
	padding:5px 10px;
	margin:0 10px;
	text-align:center;
	background:#333;
	color:#fff;
	}
.news_bg .inner .article h2{
	color:#026eb8;
	margin:20px 0 50px;
	font-size:18px;
	font-weight:bold;
	}
.news_bg .inner .article .flex{
	display:flex;
	justify-content: center;
	margin-top:60px;
}
.news_bg .inner .article .flex img{
	width:calc((100% / 2) - 50px);
	height: 100%;
	margin: 0 25px;
}	
.pagination {
    display: flex;
    justify-content: center;
    margin-top:100px;
}
.pagination a {
    display: inline-block;
    color: black;
    text-decoration: none;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: 0 10px;
}

.pagination a:hover {
    background-color: #9d9ae2;
    color: white;
}

.pagination i {
    line-height: 40px;
}

.pagination .active a {
    background-color: #026eb8;
    color: white;
}

.pagination .disabled a {
    pointer-events: none;
    color: #ccc;
}

.pagination .disabled a:hover {
    background-color: initial;
    color: #ccc;
}
.pagination .arrow{
	position: relative;
	display:inline-block;
	width:30px;
	}

.pagination .arrow:before,
.pagination .arrow:after{
    content: "";
    position: absolute;
    top: -6px;
    right: 0px !important;
    width: 9px;
    height: 1px;
    background-color: #000;
    transform-origin: 100% 50%;
}

.pagination .arrow::before {
  transform: rotate(45deg);
}

.pagination .arrow::after {
  transform: rotate(-45deg);
}

.pagination .arrow.left{
	position: relative;
	display:inline-block;
	width:30px;
	}

.pagination .arrow.left:before,
.pagination .arrow.left:after{
    content: "";
    position: absolute;
    top: -6px;
    left: 0px !important;
    width: 9px;
    height: 1px;
    background-color: #000;
    transform-origin: 100% 50%;
}

.pagination .arrow.left::before {
  transform: rotate(135deg);
}

.pagination .arrow.left::after {
  transform: rotate(-135deg);
}


.news_bg .arrow{
	position: relative;
	display:inline-block;

	}

.news_bg .arrow:before,
.news_bg .arrow:after{
    content: "";
    position: absolute;
    top: -5px;
    right: -50px;
    width: 9px;
    height: 1px;
    background-color: #000;
    transform-origin: 100% 50%;
}

.news_bg .arrow::before {
  transform: rotate(45deg);
}

.news_bg .arrow::after {
  transform: rotate(-45deg);
}

.news_bg .arrow.left{
	position: relative;
	display:inline-block;
	}

.news_bg .arrow.left:before,
.news_bg .arrow.left:after{
    content: "";
    position: absolute;
    top: -5px;
    left: -60px;
    width: 9px;
    height: 1px;
    background-color: #000;
    transform-origin: 100% 50%;
}

.news_bg .arrow.left::before {
  transform: rotate(135deg);
}

.news_bg .arrow.left::after {
  transform: rotate(-135deg);
}
.news_bg .btn {
    border: 1px solid #000;
    padding: 10px 20px;
    margin: 70px 20px;
    display: inline-block;
    cursor: pointer;
    width: 230px;
    position:relative;
}
.news_bg .inner .flex3 {
    display: flex;
    justify-content: center;
}

.news_bg .invisible
{
  opacity:0;
  cursor: auto;
}



/* フッター */
footer{
 	background: #171d61;
 	
}
.footerwrap{
	display:flex;
	justify-content: center;
	align-items: center;
    margin: 0 auto;
    padding:20px 0;
}
.logowrap{
	width:200px;
	margin-right:60px;
}
.banner{
	width:20%;
	min-width:230px;
}
.footmenu{
	display:flex;
	margin-top:20px;
}
.footmenu li{
	margin-right:40px;
	margin-bottom:20px;
	font-size:13px;
}
.footmenu li a{color:#fff;}

.copywrap{
 	background: #fff;
 	color:#000;
 	text-align:center;
 	font-size:12px;
 	padding:15px;
}
.totopfade {
  position: fixed;
  right: 50px;
  z-index: 99;
  height: 48px;
  bottom: 50px;
  width: 40px;
  height: 40px;
  background: rgba(86, 86, 86,.7);
}

.totopfade:before {
  content: "";
  display: block;
  border-left: 4px solid #fff;
  border-bottom: 4px solid #fff;
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  left: 50%;
  bottom: 50%;
  transform: rotate(135deg);
  margin-left: -6px;
  margin-bottom: -8px;
}


/*PC==========================================*/

@media print, screen and (min-width:768px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }

}


/*タブレット==============================================*/

@media screen and (min-width:768px) and ( max-width:1100px) {
  html {
    font-size: 3vw !important;
    /* 基本サイズ14pxで、
14/768(画面幅）*100=1.8vw) */
  }
  .pc-menu h1 img {
    width: 180px;
	}
  .pc-menu a {
    font-size: 12px;
	}
  .pc-menu .btn img {
    width: 200px;
	}

}


/*スマホ==========================================*/

@media screen and (max-width: 767px) {
  .over {
    margin-right: -10px;
    margin-left: -10px;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  html {
    font-size: 4.3vw;
    /* 基本サイズ14pxで、
14/320(画面幅）*100=4.3vw) */
  }
  body, p, li, table, input, select {
    line-height: 1.6em;
    margin: 0 auto;
  }
  
  /* メニュー */
  .home , .home2{min-height: unset;}
  .top_sp h1{
  	position:absolute;
  	top:5px;
  	left:10px;
  	z-index:100;
  	width:180px;
  }
  .top_sp .midashi img{
  		position: absolute;
        top: 0px;
        right: 0px;
        z-index: 100;
        width: 180px;
  }


  header {
    position: relative;
    z-index: 888;
  }
  h1 {
    width: 60%;
    margin-top: 0px;
    max-width: 223px;
  }
  header .inner {
    height: 42px;
    position: relative;
    z-index: 999;
    top: 0;
    background: #fff;
  }
  
  .other .bg_text {
    width: 50%;
    padding: 60px 10px 10px;
	}
  /* メニューボタン */
  .menu-triggerwrap {
    position: absolute;
    right: 0px;
    top: 48px;
    line-height: 1.2em;
    font-size: 0em;
    cursor: pointer;
    background: #fff;
    padding: 12.5px 11px;
    z-index: 900 !important;
  }
  .menu-trigger, .menu-trigger span {
    display: inline-block;
    -webkit-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
  }
  .menu-trigger {
    position: relative;
    width: 20px;
    height: 17px;
    right: 0px;
  }
  .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
  }
  .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  .menu-trigger span:nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%);
  }
  .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  /*メニューボタンホバー*/
  .menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(-45deg);
    transform: translateY(7.5px) rotate(-45deg);
  }
  .menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
  }
  .menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-7.5px) rotate(45deg);
  }
  .spmenubox {
    width: 100%;
    height: 100vh;
    position: absolute;
    display: none;
    background: #000;
    color:#fff;
    top: 48px;
    z-index: 777;
    text-align:center
  }
  .spmenubg {
    position: fixed;
    z-index: 1;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    top: 0;
    bottom: 0;
  }
  .menu-list {
    list-style: none;
    width: 100%;
    z-index: 990;
    padding: 20px;
    box-sizing: border-box;
    text-align:center;
  }
  .menu-list li img {
  	width: 200px;
    padding: 8vw 0 8vw;
  }

  .menu-list li a {
    	color: #fff;
        display: block;
        font-size: 16px;
        text-align: center;
        font-weight: bold;
        padding: 1.1em 0;
  }

  
  /*サブページ*/
  h3{font-size: 16px;}

  .introduction{
      padding: 25px 15% 300px;
  }

  .introduction h2 {
    	font-size: 18px;
        line-height: 40px;
	}
  .introduction .box {
  		top: 60px;
        text-align: left;
        padding: 40px 30px 50px;
  	}
  .introduction .box .flex div{
  	width:calc(100% / 3);
  	margin:0 5px;
  	}

  .news {
   padding: 200px 0 50px;
	}
  .news .inner {
    width: 95%;
    } 
  .news h2 img {
    width: 100px;
    }
  .news dt{
    margin: 0 10px 0 0;
	}  
  .news dd{
    margin: 0;
	}  

  .products .inner {
    padding: 0;
    width: 95%;
	}
  .products .inner h2 {
    font-size: 25px;
    margin: 30px 0 30px;
	}
  .products .inner .flex {
    display: block;
    padding-top: 20px;
    }
  .products .inner .flex .pic{
    width: 100%;
    }
  .products .inner .flex .flex2{
    width: 100%;
    margin-left: 0px;
    }
  .products .inner .top_item dl {
    width: 45%;
    margin: 8px;
    font-size: 12px;
    
  }
  .products .inner .txt {
    text-align:left;
	}
  section .btn{
	  margin: 30px auto 50px;
	  }
  .recruit .inner{width:90%}
  .recruit .flex {
    display: block;
	}
  .recruit .flex div{
  	margin: 20px auto;
	}
  section .btn2 {width:100%;}

  .contact .box {
    display: block;
  }
  .contact .box .tel, .contact .box a .mail {
    width: 100%;
    min-width: unset;
    height: 130px;
    margin-top: 20px;
  }
  .contact .box a {
    display: block;
    width: 100%;
  }
  .contact .tel .number {
    margin: 10px auto 20px auto;
	}
  .contact .tel p {
    font-size: 27px;
    }
  .contact .mail p {
    font-size: 16px;
    }


/* お問合せフォーム */
  .form_bg .inner {width:95%;}
  .form_bg .inner div {
    width: 100%;
    text-align: left;
	}	
  .form_bg .inner table {
    width: 100%;
    }
  .form_bg .inner table tr {
    display: block;
  }
  .form_bg .inner table tr td, 
  .form_bg .inner table tr th {
    border-left: none;
    display: block;
  }
  .form_bg .inner table tr th {
  	padding-bottom:0;
  }

  .form_bg .inner h2 {
    font-size: 25px;
    margin: 60px 0 60px;
    }
  .form_bg .inner p {
    font-size: 15px;
  }

  .selectbox-1::before {
    width: 3.4em;
    height: 3.4em;
	}

	.selectbox-1::after {
	    right: 37px;
	}

/* 会社概要 */
	.company h2 {
    	margin: 60px 0 60px;
	}
	.company .message .inner {
	    padding: 10px 0 100px;
    }
    
	.company .message h4 {
	    margin: 50px 0 50px;
	}
	
	.company .overview {
		width:100%;
		padding: 50px 5px;
		}
	.company .overview table{
		text-align:center;
		width:100%;
		margin: 0;
		}
	.company .overview tr {
        display: block;
    }
    .company .overview tr td, .company .overview table tr th {
        display: block;
    }
	.company .overview table tr,
	.company .overview table th,
	.company .overview table td{
		text-align:left;
		width:100%;
	}
	.company .overview table tr{border-bottom:1px solid #989898;}
	.company .overview table th{font-weight:bold;padding-top:10px;}
	
	.company .overview .flex {
    	display: block;
	}
	
	.map iframe{height:400px;}
	
	.map .flex {
	    display: block;
	    width: 100%;
	    margin: 30px auto 80px;
	}
	.map .flex .box{
	    width: 90%;
	    margin: 50px auto;
	}
	
	

/* 採用情報 */
	.recruit_bg h2 {
	    margin: 60px 0 60px;
	}
	.recruit_bg .inner {width:95%;}
	.recruit_bg .inner p{text-align:left;}
	.tab_area {width:100%;}
	.tab_area label {margin:5px;}


	.tab_panel table {
		min-width: unset;
		width: 100%;
		}
	.tab_panel table tr {
		padding-bottom: 0;
		display: block;
		}
	.tab_panel table th {
		width:100%;
		padding-bottom: 10px !important;
		display: block;
		}
	.tab_panel table td {
		width:100%;
		display: block;
		}
/* インタビュー */
	.recruit_bg .inner .text{
		text-align:left;
	}
	.recruit_bg .inner .flex {
    	flex-wrap: wrap;
    	border: none;
	}
	.recruit_bg .inner .flex a{
    	border: 1px solid #000;
    	font-size: 13px;
    	margin: 5px 0;
    	position:relative;
    	padding-left: 8px;
    	width:45%;
	}
	.recruit_bg .inner .flex2 {
    	display: block;
    	margin-top:10px;
    }
	.recruit_bg .inner .flex2 .box1{
    	width: 100%;
        margin: 10px auto;
    }
	.recruit_bg .inner .flex2 .box2{
    	width: 100%;
        margin: 20px auto;
    }

	
	
/* 製品紹介 */
	.products_bg .inner {
		width:100%;
		padding-top: 30px;
		}
	.products_bg .inner .flex {
    	flex-wrap: wrap;
    	border: none;
	}
	.products_bg .inner .flex a{
    	border: 1px solid #000;
    	font-size: 13px;
    	margin: 5px 0;
    	position:relative;
    	padding-left: 8px;
	}
	.products_bg .inner .flex a{width:42%;}
  
	.triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 8px solid #026eb8;
    border-right: 0;
    display: inline;
    position: absolute;
    top:2px;
    left: 10px;
	}
	
	.products_bg .inner h2{font-size: 25px;}
	.products_bg .inner .flex2 {
    	display: block;
    }
	.products_bg .inner .flex2 div{
    	width: 80%;
      margin: 60px auto;
    }

/* 最新情報 */
	.news_bg .inner {
		width:100%;
		padding-top: 1px;
		}
  .news_bg .inner .tab_area {
    	flex-wrap: wrap;
    	border: none;
	}
	.news_bg .inner .tab_area label{
    	border: 1px solid #000;
    	font-size: 13px;
    	margin: 5px 0;
    	position:relative;
    	padding-left: 8px;
	}
	.news_bg .inner .tab_area label{width:45%;}

	.news_bg .inner .flex2 {
    	display: block;
    }
	.news_bg .inner .flex2 a{
    	width: 95%;
        margin: 50px auto;
        display: block;
    }
    .news_bg .inner .article {
	    margin: 50px 10px;
	}
	.news_bg .inner .article .flex{
    	display: block;
    }
    .news_bg .inner .article .flex img {
 	    width: 100%;
    	margin: 0 0 20px 0;
	}
	.news_bg .btn {
	    padding: 10px 0px;
    	margin: 5px;
	    font-size: 13px;
	}
	.news_bg .arrow:before,
	.news_bg .arrow:after {
		right:-10px;
		}
	.news_bg .arrow.left:before,
	.news_bg .arrow.left:after {
		left:-20px;
		}
  

  .footerwrap {
    display: block;
    }
    .logowrap {
	    margin: 30px auto;
	}
	.footmenu {
    	display: block;
    	text-align:center;
	}
	.footmenu li {
    	margin: 20px 0;
	}
	.totopfade {
    	height: 40px;
    	right: 10px;
    	bottom: 10px;
  	}
}



